.planetdetail{
    button{
        margin: 10px auto;
        padding: 10px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }
}

.detail-buttons{
    margin-top: 30px;
}

.planet-title{
    margin-bottom: 30px;
}

.info-line{
    margin-top: 3px;
    margin-bottom: 3px;
}